Subject: Re: comma categories

From: categories <[email-masked]>
Date: Tue, 1 Jul 1997 15:13:55 -0300 (ADT)

Date: Tue, 1 Jul 1997 11:38:17 -0400
From: Michael Barr <[email-masked]>

You are right.  It is called slice categories.

Michael Barr
>From [email-masked] Tue Jul  1 04:09:41 1997
From: "John G. Stell"  <[email-masked]>
Date: Tue, 1 Jul 1997 09:14:56 +0100
To: [email-masked]
Subject: comma categories
Content-MD5: P4mFcjNdTLEYzYzmOK7OUw==
Status: R

> Not that I am blowing my own horn (but why not), you will find something
> about comma categories in Barr & Wells, Category Theory for Computing
> Science.  But no, I know of no other research along those lines.
> 
> Michael Barr

Pehaps it would be helpful to the original enquirer to say where
it can be found. I am unable to find it in the index of either edition.

John Stell